@article{giannakopoulos2015pyaudioanalysis,
  title     = {pyaudioanalysis: An open-source python library for audio signal analysis},
  author    = {Giannakopoulos, Theodoros},
  journal   = {PloS one},
  volume    = {10},
  number    = {12},
  pages     = {e0144610},
  year      = {2015},
  publisher = {Public Library of Science San Francisco, CA USA}
}

@misc{label_studio,
  title  = {{Label Studio}: Data labeling software},
  url    = {https://github.com/heartexlabs/label-studio},
  note   = {Open source software available from https://github.com/heartexlabs/label-studio},
  author = {
    Maxim Tkachenko and
    Mikhail Malyuk and
    Nikita Shevchenko and
    Andrey Holmanyuk and
    Nikolai Liubimov},
  year   = {2020-2021}
}
@misc{radio_monumental,
  mendeley-groups = {Audio Processing/Proyect},
  title           = {{Radio Monumental}},
  url             = {https://www.monumental.co.cr/}
}
@misc{radio_ucr,
  mendeley-groups = {Audio Processing/Proyect},
  title           = {{Radio UCR}},
  url             = {https://radios.ucr.ac.cr/}
}

@misc{cafe_para_tres,
  mendeley-groups = {Audio Processing/Proyect},
  title           = {{Cafe para tres}},
  url             = {https://delfino.cr/cafe-para-tres}
}

@misc{Morera,
author = {Morera, Ericka and Benavides, Marcia},
mendeley-groups = {Audio Processing/Proyect},
title = {{Entre nosotras}},
url = {https://podcasts.apple.com/cr/podcast/entre-nosotras/id1551738219}
}


@misc{Aronne,
author = {Aronne, Esteban and Castro, Sergio},
mendeley-groups = {Audio Processing/Proyect},
title = {{Esta Tarde}},
url = {https://www.monumental.co.cr/programas-podcasts/esta-tarde/}
}
@misc{Calvo,
author = {Calvo, Norval and Ram{\'{i}}rez, Gustavo and Cristian, Hern{\'{a}}ndez and Picado, Edson and Porras, Josu{\'{e}} and Ag{\"{u}}ero, Marcos and Monge, Natalia and David, Ugalde},
mendeley-groups = {Audio Processing/Proyect},
title = {{Pelando el ojo}},
url = {https://www.monumental.co.cr/programas-podcasts/pelando-el-ojo/}
}
@misc{Rueda,
author = {Rueda, Amelia},
mendeley-groups = {Audio Processing/Proyect},
title = {{Nuestra Voz}},
url = {https://www.monumental.co.cr/programas-podcasts/nuestra-voz/}
}
@misc{Rivera,
author = {Rivera, Randall},
mendeley-groups = {Audio Processing/Proyect},
title = {{Matices}},
url = {https://www.monumental.co.cr/programas-podcasts/matices/}
}

@misc{noticias_universidad,
mendeley-groups = {Audio Processing/Proyect},
title = {{Noticias Universidad}},
url = {https://radios.ucr.ac.cr/programa/radio-u/noticias-universidad/}
}
